Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 06:36:35 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation muneera                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muneera Bot:  Hi Muneera ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097366377565            05:38 AM, 30th Apr                     muneera                    Ok           05:40 AM, 30th Apr                   Ahmed                   Hi Muneera,Good day. Thank you for contacting us. I'm Ahmed . I will be happy to help you .           05:41 AM, 30th Apr                     muneera                    My order number is  7456453839 by mistake I choose my previous address, my new adress is flat 32 bldg 282A road 1606 block 1016           05:45 AM, 30th Apr                     muneera                    Can you change it           05:45 AM, 30th Apr                     muneera                    Or you can call me to clearify because obviously you will take too long to answer me           05:46 AM, 30th Apr                   Ahmed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:51 AM, 30th Apr                   Ahmed                   Thank you for allowing me the time to check. I appreciate your patience.           05:52 AM, 30th Apr                   Ahmed                   Please be assured as we have now escalated this order to our concerned team to update your address           05:52 AM, 30th Apr                   Ahmed                   Is there anything else can i assist you?           05:53 AM, 30th Apr                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:56 AM, 30th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2479729